<?php
$tipo_local = 1;
include ('../../conf/configuracao.php');

$arq_aberto = fopen("$dir/$arquivo_name","r");

mysql_connect( $bd_host, $bd_user, $bd_senha )
			or die ( 'Não foi possível conectar ao Servidor.' );
		mysql_select_db( $bd_database )
			or die ( 'Não foi possível conectar a Base de Dados.' );

$sql_del_resp_candidato = "delete from resp_candidato where codigo_vest = '$qual_vestibular'";
mysql_query($sql_del_resp_candidato) or die ('Não executei query del_resp_candidato');

$sql_del_resultado_parcial = "delete from resultado_parcial where codigo_vest = '$qual_vestibular'";
mysql_query($sql_del_resultado_parcial) or die ('Não executei query del_resultado_parcial');

$sql_del_resultado_final = "delete from resultado_final where codigo_vest = '$qual_vestibular'";
mysql_query($sql_del_resultado_final) or die ('Não executei query del_resultado_final');

while ($linha = fgets($arq_aberto,1024)) {
  $matr_cand = substr($linha,0,6);
  $cod_prova = substr($linha,6,1);
  $respostas = substr($linha,7,strlen($linha));

   $sql = "INSERT INTO resp_candidato(candidato,prova,respostas,codigo_vest) values ('$matr_cand','$cod_prova','$respostas','$qual_vestibular')";
   $result = mysql_query($sql)
			or die ( 'Não foi possível executar a query 161.' );
}
fclose($arq_aberto);
?>